Activity log for bug #397723

Date Who What changed Old value New value Message
2009-07-10 07:05:48 Yann Papouin bug added bug
2009-07-10 07:06:14 Yann Papouin attachment added Mockup http://launchpadlibrarian.net/28868905/ChessboardBG.jpg
2009-07-13 11:13:03 jazzynico inkscape: importance Undecided Wishlist
2009-07-13 11:13:03 jazzynico inkscape: status New Confirmed
2009-07-13 11:59:39 Yann Papouin attachment added Canvas with a checkedboard when background alpha is set to 0% http://launchpadlibrarian.net/28959137/sshot-321.png
2009-07-13 12:00:32 Yann Papouin attachment added The same when background alpha is set to ~50% http://launchpadlibrarian.net/28959149/sshot-323.png
2009-10-29 11:24:25 su_v tags ui
2013-10-10 18:30:07 Alek Slater bug added subscriber Alek Slater
2014-05-20 14:17:46 jazzynico inkscape: status Confirmed Triaged
2014-07-20 14:33:36 Kevin Cox bug added subscriber Kevin Cox
2014-08-02 10:44:22 Patrick Baenziger bug added subscriber Patrick Baenziger
2014-12-22 18:31:04 su_v summary Draw a chessboard in the background to know when alpha < 100% Draw a chessboard (checkerboard) in the background to know when alpha < 100%
2014-12-22 18:31:16 su_v description A chessboard is commonly used in drawing applications to show the "real" canvas background. Inkscape should allow this in per document settings. See attached mockup A chessboard (checkerboard) is commonly used in drawing applications to show the "real" canvas background. Inkscape should allow this in per document settings. See attached mockup
2015-03-30 10:03:02 José Luis Cruz bug added subscriber José Luis Cruz
2015-12-06 16:42:03 Raphael Ackermann bug added subscriber Raphael Ackermann
2015-12-08 07:48:01 Florian Rathgeber bug added subscriber Florian Rathgeber
2015-12-21 09:50:01 Launchpad Janitor branch linked lp:inkscape
2015-12-21 10:16:26 su_v inkscape: status Triaged Fix Committed
2015-12-21 10:16:26 su_v inkscape: milestone 0.92
2015-12-21 10:16:26 su_v inkscape: assignee Tavmjong Bah (tavmjong-free)
2016-12-30 16:20:03 Alvin Penner attachment added checkerboard.png https://bugs.launchpad.net/inkscape/+bug/397723/+attachment/4798161/+files/checkerboard.png
2017-01-10 19:15:16 Bryce Harrington inkscape: status Fix Committed Fix Released